algorithm: GP
criterion: Calibration
criterion_final: 0.1972473363081614
dataset: DILI
hparams:
  kernel_coef0: 0.1777405218567646
  kernel_gamma: 0.0001365818946511961
  kernel_metric: sigmoid
  kernel_noise_level: 0.019242720466328328
  max_iter_predict: 66
  n_restarts_optimizer: 8
representation: Desc2D
seed: 41925
test_calibration_final: .nan
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Random
val_calibration_final: 0.20662187039852142
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
